cross-site-scripting

Affected packages
1.10 <= py34-django < 1.10.8
1.10 <= py35-django < 1.10.8
1.10 <= py36-django < 1.10.8
1.11 <= py27-django < 1.11.5
1.11 <= py34-django < 1.11.5
1.11 <= py35-django < 1.11.5
1.11 <= py36-django < 1.11.5
1.10 <= py27-django < 1.10.8

Details

VuXML ID ee4260df-198f-542d-9335-def29babb3a7
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://nvd.nist.gov/vuln/detail/CVE-2017-12794